@charset "UTF-8";

.ochugen2021 .rc-kanban.-fade {
  display: flex;
  max-width: 1436px;
}
.ochugen2021 .rc-kanban.-fade .rc-kanban__imageList {
  position: relative;
  width: 430px;
}
.ochugen2021 .rc-kanban.-fade .rc-kanban__imageList .rc-kanban__image {
  position: absolute;
  right: 0;
  left: 0;
  opacity: 0;
  -webkit-animation: photo 12s infinite;
  animation: photo 12s infinite;
}
.ochugen2021
  .rc-kanban.-fade
  .rc-kanban__imageList
  .rc-kanban__image:nth-of-type(1) {
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
}
.ochugen2021
  .rc-kanban.-fade
  .rc-kanban__imageList
  .rc-kanban__image:nth-of-type(2) {
  -webkit-animation-delay: 4s;
  animation-delay: 4s;
}
.ochugen2021
  .rc-kanban.-fade
  .rc-kanban__imageList
  .rc-kanban__image:nth-of-type(3) {
  -webkit-animation-delay: 8s;
  animation-delay: 8s;
}
.ochugen2021 .rc-kanban.-fade .rc-kanban__textBox {
  position: relative;
  z-index: 1;
  min-width: 576px;
  background-image: url(https://event.rakuten.co.jp/ochugen/2021/_pc/img/top/kanban/pc_a_ttlbg_final.png);
  background-repeat: no-repeat;
  background-size: 100%;
}
.ochugen2021 .rc-kanban.-fade .rc-kanban__textContainer {
  top: 334px;
  bottom: auto;
  width: 100%;
}
.ochugen2021 .rc-kanban.-fade .rc-kanban__textContainer .rc-kanban__text {
    font-size: 16px;
    color: #505050;
    line-height: 1.8em;
    letter-spacing: 0.15em;
}
.ochugen2021 .rc-kanban.-patternb {
  width: 960px;
  height: 534px;
  background-image: url(https://event.rakuten.co.jp/ochugen/2021/_pc/img/top/kanban/pc_b_final.png);
  background-repeat: no-repeat;
  background-position: center;
}
.ochugen2021 .rc-kanban.-patternb .rc-kanban__imageBox {
  position: relative;
  margin-top: 230px;
}
.ochugen2021 .rc-kanban.-patternb .rc-kanban__text {
  position: absolute;
  top: 261px;
  right: 97px;
  font-size: 14px;
  color: #7e7e7e;
  letter-spacing: 0.1em;
}
@-webkit-keyframes photo {
  0% {
    opacity: 0;
  }
  16% {
    opacity: 1;
  }
  33% {
    opacity: 1;
  }
  49% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes photo {
  0% {
    opacity: 0;
  }
  16% {
    opacity: 1;
  }
  33% {
    opacity: 1;
  }
  49% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
